项目是否应该接入UNIT3.0?如何接入?
基佬的埃及之旅 发布于2019-05 浏览:1437 回复:1
0
收藏

公司新启动的智能客服项目,看到百度AI的文档(http://ai.baidu.com/docs#/ASR-Query-Protocol/top)里面是UNTI2.0,就接入了UNIT2.0进行使用。

如何忽然看到这个新闻:https://ai.baidu.com/support/news?action=detail&id=1112

UNIT3.0已经出来了!

那么,我需要将版本修改UNIT3.0吗?UNIT3.0出来后,UNIT2.0会在某个时间弃用吗?如果要接入UNIT3.0,如何接入?官网文档好像还没有更新到3.0

收藏
点赞
0
个赞
共1条回复 最后由TroubleMaker源回复于2019-05
#3TroubleMaker源回复于2019-05

不需要将对话API的版本修改为3.0。    UNIT3.0是在UNIT2.0的基础上增加功能、优化算法,对话API没有版本号更新计划。

0
TOP
切换版块